import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/PortEntryApproval/TemporaryVisitor/TemporaryPersonnelRecords/List";

function List(props) {
  return (
    <ListPage
      viewBtn="zgdw-entry-temp-personnel-records-show"
      auditInfoBtn="zgdw-entry-temp-personnel-records-audit-info"
      {...props}
    />
  );
}

export default List;
